MVN

org.apache.activemq : apollo-util

Maven & Gradle

Jan 29, 2015
16 usages
<dependency>
    <groupId>org.apache.activemq</groupId>
    <artifactId>apollo-util</artifactId>
    <version>1.7.1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.apache.activemq : apollo-util to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.7.1
  • Latest Beta: 1.0-beta6

All Versions

Choose a version of org.apache.activemq : apollo-util to add to Maven or Gradle - All Versions:

  • Version Updated
  • apollo-util-1.7.1

    Jan 29, 2015
  • apollo-util-1.7

    Feb 25, 2014
  • apollo-util-1.6

    Feb 20, 2013
  • apollo-util-1.5

    Nov 05, 2012
  • apollo-util-1.4

    Jul 31, 2012
  • apollo-util-1.3

    May 03, 2012
  • apollo-util-1.2

    Apr 13, 2012
  • apollo-util-1.1

    Feb 29, 2012
  • apollo-util-1.0

    Jan 30, 2012
  • apollo-util-1.0-beta6

    Dec 08, 2011
  • apollo-util-1.0-beta5

    Aug 29, 2011
  • apollo-util-1.0-beta4

    Jun 29, 2011
  • apollo-util-1.0-beta3

    Jun 09, 2011
  • apollo-util-1.0-beta2

    May 03, 2011
  • apollo-util-1.0-beta1

    Apr 01, 2011

How to add a dependency to Maven

Add the following org.apache.activemq : apollo-util maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.apache.activemq</groupId>
    <artifactId>apollo-util</artifactId>
    <version>1.7.1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.apache.activemq : apollo-util gradle dependency to your build.gradle file:

implementation 'org.apache.activemq:apollo-util:1.7.1'

Gradle Kotlin DSL: Add the following org.apache.activemq : apollo-util gradle kotlin dependency to your build.gradle.kts file:

implementation("org.apache.activemq:apollo-util:1.7.1")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.apache.activemq : apollo-util sbt scala dependency to your build.sbt file:

libraryDependencies += "org.apache.activemq" % "apollo-util" % "1.7.1"